libgdamm 4.99.10

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- g
- i
- m
- o
- s
- t
- v

Here is a list of all namespace members with links to the namespace documentation for each member:

### - v -

- value_get_type_binary() : Gnome::Gda
- value_get_type_blob() : Gnome::Gda
- value_get_type_geometric_point() : Gnome::Gda
- value_get_type_null() : Gnome::Gda
- value_get_type_numeric() : Gnome::Gda
- value_get_type_short() : Gnome::Gda
- value_get_type_time() : Gnome::Gda
- value_get_type_timestamp() : Gnome::Gda
- value_get_type_ushort() : Gnome::Gda
- ValueAttribute : Gnome::Gda